Edit File by line

Deprecated: str_replace(): Passing null to parameter #2 ($replace) of type array|string is deprecated in /home/sportsfever/public_html/filemanger/function.php on line 93
/home/sportsfe.../httpdocs/clone/wp-conte.../themes/herald/assets/css/admin
File: global.css
/* Admin options */
[0] Fix | Delete
[1] Fix | Delete
input.herald-hidden, .herald-hidden { display: none; }
[2] Fix | Delete
.herald-hidden-i{ display: none !important;}
[3] Fix | Delete
img.herald-img-select { border: 2px solid #eee; cursor: pointer; border-radius: 4px; background: #fff;}
[4] Fix | Delete
img.herald-img-select.selected {border: 2px solid #0074a2;}
[5] Fix | Delete
ul.herald-img-select-wrap {float: left; width: 100%; display: block; margin: 5px 0;}
[6] Fix | Delete
ul.herald-img-select-wrap li {float: left; margin-right: 1px;}
[7] Fix | Delete
.herald-disabled { opacity: 0.3; }
[8] Fix | Delete
[9] Fix | Delete
.herald-img-select-wrap li span{
[10] Fix | Delete
font-size: 11px;
[11] Fix | Delete
display: block;
[12] Fix | Delete
text-align: center;
[13] Fix | Delete
max-width: 60px;
[14] Fix | Delete
line-height: 13px;
[15] Fix | Delete
}
[16] Fix | Delete
[17] Fix | Delete
#herald-image-preview{
[18] Fix | Delete
width: 300px; border: 2px solid #ebebeb;
[19] Fix | Delete
}
[20] Fix | Delete
[21] Fix | Delete
input.herald-radio{
[22] Fix | Delete
width: 16px;
[23] Fix | Delete
margin-left:0;
[24] Fix | Delete
}
[25] Fix | Delete
[26] Fix | Delete
.herald-rec-color{
[27] Fix | Delete
width: 20px;
[28] Fix | Delete
height: 20px;
[29] Fix | Delete
float: left;
[30] Fix | Delete
margin-right:3px;
[31] Fix | Delete
border: 1px solid #aaa;
[32] Fix | Delete
}
[33] Fix | Delete
[34] Fix | Delete
.herald-small-text{
[35] Fix | Delete
width: 50px;
[36] Fix | Delete
}
[37] Fix | Delete
[38] Fix | Delete
#herald_modules,
[39] Fix | Delete
#herald_page_layouts,
[40] Fix | Delete
.post-type-page #herald_sidebar,
[41] Fix | Delete
#herald_pagination {
[42] Fix | Delete
display: none;
[43] Fix | Delete
}
[44] Fix | Delete
[45] Fix | Delete
/* Welcome panel */
[46] Fix | Delete
[47] Fix | Delete
.welcome-panel.herald-welcome-panel{
[48] Fix | Delete
margin: 33px 20px 0 0;
[49] Fix | Delete
padding-bottom: 30px;
[50] Fix | Delete
}
[51] Fix | Delete
[52] Fix | Delete
.welcome-panel.herald-welcome-panel .welcome-panel-column,
[53] Fix | Delete
.welcome-panel.herald-welcome-panel .welcome-panel-column:first-child{
[54] Fix | Delete
max-width: 350px;
[55] Fix | Delete
margin-right: 40px;
[56] Fix | Delete
width: 25%;
[57] Fix | Delete
}
[58] Fix | Delete
[59] Fix | Delete
.herald-welcome-panel .welcome-panel-column.important h3 {
[60] Fix | Delete
color: #F44336;
[61] Fix | Delete
}
[62] Fix | Delete
[63] Fix | Delete
.herald-welcome-panel .welcome-panel-column.important h3 .dashicons{
[64] Fix | Delete
margin-top: 4px;
[65] Fix | Delete
}
[66] Fix | Delete
[67] Fix | Delete
/* Sections and modules */
[68] Fix | Delete
[69] Fix | Delete
#herald-section-clone, .herald-section-form, #herald-module-clone, .herald-module-form {
[70] Fix | Delete
display: none;
[71] Fix | Delete
}
[72] Fix | Delete
[73] Fix | Delete
#herald-sections{ margin-top: 10px; }
[74] Fix | Delete
[75] Fix | Delete
.herald-section{
[76] Fix | Delete
float: left;
[77] Fix | Delete
width: 100%;
[78] Fix | Delete
background: #f5f5f5;
[79] Fix | Delete
min-height: 130px;
[80] Fix | Delete
margin-bottom: 20px;
[81] Fix | Delete
box-sizing: border-box !important;
[82] Fix | Delete
-webkit-box-sizing: border-box !important;
[83] Fix | Delete
-moz-box-sizing: border-box !important;
[84] Fix | Delete
position: relative;
[85] Fix | Delete
border: 1px solid rgba(0,0,0,0.1);
[86] Fix | Delete
}
[87] Fix | Delete
[88] Fix | Delete
.herald-section.ui-sortable-helper, .herald-module.ui-sortable-helper{
[89] Fix | Delete
opacity: 0.8;
[90] Fix | Delete
}
[91] Fix | Delete
[92] Fix | Delete
.herald-section-drop {
[93] Fix | Delete
width: 100%;
[94] Fix | Delete
min-height: 200px;
[95] Fix | Delete
background: transparent;
[96] Fix | Delete
border: 1px dashed #aaa;
[97] Fix | Delete
margin-bottom: 10px;
[98] Fix | Delete
clear: both;
[99] Fix | Delete
}
[100] Fix | Delete
[101] Fix | Delete
.herald-modules{
[102] Fix | Delete
margin: 15px;
[103] Fix | Delete
}
[104] Fix | Delete
[105] Fix | Delete
.section-bottom{
[106] Fix | Delete
float: left;
[107] Fix | Delete
padding: 10px;
[108] Fix | Delete
background: #e5e5e5;
[109] Fix | Delete
box-sizing: border-box !important;
[110] Fix | Delete
-webkit-box-sizing: border-box !important;
[111] Fix | Delete
-moz-box-sizing: border-box !important;
[112] Fix | Delete
border: 1px solid rgba(0,0,0,0.1);
[113] Fix | Delete
width: 100%;
[114] Fix | Delete
border-bottom: none;
[115] Fix | Delete
border-left: none;
[116] Fix | Delete
border-right: none;
[117] Fix | Delete
}
[118] Fix | Delete
[119] Fix | Delete
.section-bottom .left, .herald-module .left{
[120] Fix | Delete
float: left;
[121] Fix | Delete
}
[122] Fix | Delete
[123] Fix | Delete
.section-bottom .right, .herald-module .right{
[124] Fix | Delete
float: right;
[125] Fix | Delete
}
[126] Fix | Delete
.section-bottom .right > span {
[127] Fix | Delete
display: inline-block;
[128] Fix | Delete
margin: 5px 5px 0 0;
[129] Fix | Delete
}
[130] Fix | Delete
[131] Fix | Delete
.section-bottom .button-secondary{
[132] Fix | Delete
margin-bottom: 5px;
[133] Fix | Delete
}
[134] Fix | Delete
.herald-module{
[135] Fix | Delete
width: 100%;
[136] Fix | Delete
background: #eaeaea;
[137] Fix | Delete
border: 1px solid rgba(0,0,0,0.1);
[138] Fix | Delete
height: 50px;
[139] Fix | Delete
padding: 15px;
[140] Fix | Delete
margin-bottom: 15px;
[141] Fix | Delete
box-sizing: border-box !important;
[142] Fix | Delete
-webkit-box-sizing: border-box !important;
[143] Fix | Delete
-moz-box-sizing: border-box !important;
[144] Fix | Delete
border-radius: 2px;
[145] Fix | Delete
}
[146] Fix | Delete
.herald-module:after{
[147] Fix | Delete
content: "";
[148] Fix | Delete
display: table;
[149] Fix | Delete
clear: both;
[150] Fix | Delete
}
[151] Fix | Delete
[152] Fix | Delete
.herald-module-type{
[153] Fix | Delete
background: rgba(0,0,0,0.05);
[154] Fix | Delete
margin-top: -16px;
[155] Fix | Delete
margin-left: -16px;
[156] Fix | Delete
min-width: 100px;
[157] Fix | Delete
height: 100%;
[158] Fix | Delete
padding: 16px;
[159] Fix | Delete
float: left;
[160] Fix | Delete
margin-right: 15px;
[161] Fix | Delete
border-right: 1px solid rgba(0,0,0,0.1);
[162] Fix | Delete
}
[163] Fix | Delete
[164] Fix | Delete
.herald-module-title{
[165] Fix | Delete
font-weight: 600;
[166] Fix | Delete
}
[167] Fix | Delete
[168] Fix | Delete
.herald-module-drop {
[169] Fix | Delete
width: 100%;
[170] Fix | Delete
height: 50px;
[171] Fix | Delete
background: transparent;
[172] Fix | Delete
border: 1px dashed #aaa;
[173] Fix | Delete
margin-bottom: 15px;
[174] Fix | Delete
border-radius: 2px;
[175] Fix | Delete
}
[176] Fix | Delete
[177] Fix | Delete
.herald-remove-module{
[178] Fix | Delete
color: #a00;
[179] Fix | Delete
}
[180] Fix | Delete
[181] Fix | Delete
.herald-remove-module:hover{
[182] Fix | Delete
color: red;
[183] Fix | Delete
}
[184] Fix | Delete
[185] Fix | Delete
.herald-opt{
[186] Fix | Delete
width: 100%;
[187] Fix | Delete
display: block;
[188] Fix | Delete
float: left;
[189] Fix | Delete
clear: both;
[190] Fix | Delete
padding-bottom: 25px;
[191] Fix | Delete
border-bottom: 1px solid #ebebeb;
[192] Fix | Delete
margin-bottom: 25px;
[193] Fix | Delete
}
[194] Fix | Delete
[195] Fix | Delete
.herald-opt:last-child{
[196] Fix | Delete
border-bottom: 0;
[197] Fix | Delete
}
[198] Fix | Delete
[199] Fix | Delete
.herald-opt-title{
[200] Fix | Delete
font-weight: bold;
[201] Fix | Delete
width: 30%;
[202] Fix | Delete
display: inline-block;
[203] Fix | Delete
float: left;
[204] Fix | Delete
}
[205] Fix | Delete
[206] Fix | Delete
.herald-opt-content{
[207] Fix | Delete
display: inline-block;
[208] Fix | Delete
float: left;
[209] Fix | Delete
width: 70%;
[210] Fix | Delete
}
[211] Fix | Delete
[212] Fix | Delete
.herald-fit-height{
[213] Fix | Delete
max-height: 200px;
[214] Fix | Delete
overflow-y: auto;
[215] Fix | Delete
}
[216] Fix | Delete
[217] Fix | Delete
.herald-opt-tabs{
[218] Fix | Delete
float: left;
[219] Fix | Delete
display: block;
[220] Fix | Delete
width: 100%;
[221] Fix | Delete
border-bottom: 1px solid rgba(0,0,0,0.2);
[222] Fix | Delete
margin: 0 0 30px -16px;
[223] Fix | Delete
padding-left: 16px;
[224] Fix | Delete
}
[225] Fix | Delete
[226] Fix | Delete
.herald-opt-tabs a{
[227] Fix | Delete
float: left;
[228] Fix | Delete
display: inline-block;
[229] Fix | Delete
margin: 0 0 -1px -1px;
[230] Fix | Delete
padding: 10px 20px;
[231] Fix | Delete
border: 1px solid rgba(0,0,0,0.2);
[232] Fix | Delete
box-sizing: border-box !important;
[233] Fix | Delete
-webkit-box-sizing: border-box !important;
[234] Fix | Delete
-moz-box-sizing: border-box !important;
[235] Fix | Delete
text-decoration: none;
[236] Fix | Delete
background-color: #ebebeb;
[237] Fix | Delete
}
[238] Fix | Delete
[239] Fix | Delete
.herald-opt-tabs a.active{
[240] Fix | Delete
background-color: #fff;
[241] Fix | Delete
border-bottom: 1px solid #fff;
[242] Fix | Delete
}
[243] Fix | Delete
[244] Fix | Delete
.herald-opt-tabs a, .herald-opt-tabs a:hover, .herald-opt-tabs a:focus{
[245] Fix | Delete
outline: 0 !important;
[246] Fix | Delete
box-shadow: none !important;
[247] Fix | Delete
}
[248] Fix | Delete
[249] Fix | Delete
.herald-tab{
[250] Fix | Delete
[251] Fix | Delete
display: none;
[252] Fix | Delete
}
[253] Fix | Delete
[254] Fix | Delete
.herald-tab.first{
[255] Fix | Delete
display: block;
[256] Fix | Delete
}
[257] Fix | Delete
[258] Fix | Delete
.herald-opt textarea{
[259] Fix | Delete
width: 100%;
[260] Fix | Delete
height: 200px;
[261] Fix | Delete
}
[262] Fix | Delete
[263] Fix | Delete
[264] Fix | Delete
.herald-opt .howto{
[265] Fix | Delete
max-width: 300px;
[266] Fix | Delete
}
[267] Fix | Delete
[268] Fix | Delete
.herald-module-disabled {
[269] Fix | Delete
opacity: .5;
[270] Fix | Delete
}
[271] Fix | Delete
[272] Fix | Delete
.herald-fields-placeholder {border: 1px dashed #aaa; height: 20px;}
[273] Fix | Delete
[274] Fix | Delete
.herald-module .right a,
[275] Fix | Delete
.herald-module .right a:focus{
[276] Fix | Delete
box-shadow: none;
[277] Fix | Delete
transition-property: none;
[278] Fix | Delete
transition: none;
[279] Fix | Delete
}
[280] Fix | Delete
.herald-module-form .herald-opt-tabs a.active,
[281] Fix | Delete
.herald-module-form .herald-opt-tabs a.active:focus,
[282] Fix | Delete
.herald-module-form .herald-opt-tabs a:active{
[283] Fix | Delete
background: none;
[284] Fix | Delete
transition: none;
[285] Fix | Delete
}
[286] Fix | Delete
[287] Fix | Delete
/* Autocomplete - minor styling on posts list*/
[288] Fix | Delete
.herald-live-search-items {
[289] Fix | Delete
margin: 0;
[290] Fix | Delete
position: relative;
[291] Fix | Delete
overflow: inherit;
[292] Fix | Delete
}
[293] Fix | Delete
[294] Fix | Delete
.herald-live-search-items>span {
[295] Fix | Delete
float: none;
[296] Fix | Delete
display: block;
[297] Fix | Delete
font-size: 13px;
[298] Fix | Delete
margin: 0 0 0 19px;
[299] Fix | Delete
line-height: 1.4em;
[300] Fix | Delete
}
[301] Fix | Delete
.herald-live-search-items>span .herald-searched-title {
[302] Fix | Delete
display: inline-block;
[303] Fix | Delete
overflow: hidden;
[304] Fix | Delete
text-overflow: ellipsis;
[305] Fix | Delete
white-space: nowrap;
[306] Fix | Delete
cursor: move;
[307] Fix | Delete
position: relative;
[308] Fix | Delete
top: 2px;
[309] Fix | Delete
[310] Fix | Delete
}
[311] Fix | Delete
.herald-live-search-items .ntdelbutton {
[312] Fix | Delete
margin: 0 0 0 -23px;
[313] Fix | Delete
}
[314] Fix | Delete
/* Gutenberg */
[315] Fix | Delete
[316] Fix | Delete
.block-editor-page ul.herald-img-select-wrap li {
[317] Fix | Delete
margin-right: 8px;
[318] Fix | Delete
max-width: 70px;
[319] Fix | Delete
}
[320] Fix | Delete
.block-editor-page img.herald-img-select{
[321] Fix | Delete
width: 66px;
[322] Fix | Delete
}
[323] Fix | Delete
.block-editor-page .herald-img-select-wrap li span{
[324] Fix | Delete
max-width: 70px;
[325] Fix | Delete
}
[326] Fix | Delete
[327] Fix | Delete
.block-editor-page #herald_display p{
[328] Fix | Delete
flex: 0 0 100%;
[329] Fix | Delete
display: flex;
[330] Fix | Delete
align-items: center;
[331] Fix | Delete
justify-content: space-between;
[332] Fix | Delete
margin-bottom: 0;
[333] Fix | Delete
margin-top: 7px;
[334] Fix | Delete
}
[335] Fix | Delete
.block-editor-page #herald_display select{
[336] Fix | Delete
height: 20px;
[337] Fix | Delete
min-width: 90px;
[338] Fix | Delete
}
[339] Fix | Delete
.block-editor-page .herald-modules{
[340] Fix | Delete
min-height: 45px;
[341] Fix | Delete
}
[342] Fix | Delete
.block-editor-page .edit-post-meta-boxes-area #herald_modules.postbox > .inside,
[343] Fix | Delete
.block-editor-page .edit-post-meta-boxes-area #herald_pagination.postbox > .inside {
[344] Fix | Delete
padding: 10px 0 14px;
[345] Fix | Delete
}
[346] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function